Web Home
Getting Started
Manual
Quick Reference
Language Reference
Function Reference
I/O Reference

Language Reference Function Reference I/O Reference Opening and Closing Text Files Reading Text Writing Text Positioning a Text File Opening and Closing Binary Files Saving and Restoring Variables Reading History Records Writing History Records Opening Non-PDB Files Making Plots Plot Paging and Hardcopy Setting Plot Limits Managing Graphics Windows Graphics Query, Edit, and Defaults | # Yorick I/O Reference ## Managing Graphics Windows `window, n` switch to window n (0-7) `winkill, n` delete window n (0-7) The `window` command takes several keywords, for example: `dpi=75` makes a smaller X window than the default `dpi=100`, `private=1` forces use of private instead of shared colors, `dump=1` forces the palette to be dumped to the `hcp` file, and `style` specifies an alternative style sheet for tick and label style (`"work.gs"` and `"boxed.gs"` are two predefined style sheets). The `plf` and `pli` commands require a color palette: `palette, name` load the standard palette name `palette, r, g, b` load a custom palette `palette, query=1, r, g, b` retrieve current palette Standard palette names: `"earth.gp"` (the default), `"gray.gp"`, `"yarg.gp"`, `"stern.gp"`, `"heat.gp"`, and `"rainbow.gp"`.